<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical">


    <include layout="@layout/common_toolbar"></include>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_80"
        android:layout_marginTop="@dimen/dp_10"
        android:background="@color/white"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:padding="@dimen/dp_12">

        <ImageView
            android:id="@+id/ivHead"
            android:layout_width="@dimen/dp_48"
            android:layout_height="@dimen/dp_48"
            android:background="@drawable/head_defaut" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:paddingTop="@dimen/dp_8"
            android:paddingBottom="@dimen/dp_8">

            <TextView
                android:id="@+id/tvName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                tools:text="王师傅的车队"
                android:textColor="@color/black"
                android:textSize="@dimen/sp_14" />

            <View
                android:layout_width="0dp"
                android:layout_height="0dp"
                android:layout_weight="1" />

            <TextView

                android:id="@+id/tvStatu"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_6"
                android:paddingLeft="@dimen/dp_4"
                android:paddingTop="@dimen/dp_2"
                android:paddingRight="@dimen/dp_4"
                android:paddingBottom="@dimen/dp_2"
                android:text="好评率低于90%将影响成交"
                android:textColor="#FF4A02"
                android:textSize="@dimen/sp_12" />
        </LinearLayout>


    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_110"
        android:layout_marginTop="@dimen/dp_10"
        android:background="@color/white"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tvRating"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="100%"
                android:textColor="@color/main_red"
                android:textSize="@dimen/sp_30" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_10"
                android:text="运单好评率%"
                android:textColor="@color/black"
                android:textSize="@dimen/sp_12" />

        </LinearLayout>

        <View
            android:layout_width="@dimen/dp_1"
            android:layout_height="@dimen/dp_70"
            android:background="@color/color_e5" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_90"
            android:layout_weight="2"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_24"
                android:layout_marginRight="@dimen/dp_24"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="好评"
                    android:textColor="@color/black"
                    android:textSize="@dimen/sp_12" />

                <ProgressBar
                    android:id="@+id/pbOne"
                    style="@style/Widget.AppCompat.ProgressBar.Horizontal"
                    android:layout_width="0dp"
                    android:layout_height="@dimen/dp_10"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_12"
                    android:layout_weight="1"
                    android:indeterminateTint="@color/color_F5"
                    android:progress="100"
                    android:progressTint="@color/main_red"></ProgressBar>

                <TextView
                    android:gravity="center"
                    android:id="@+id/tvOne"
                    android:layout_width="@dimen/dp_30"
                    android:layout_height="wrap_content"
                    android:text="100"
                    android:textColor="@color/black"
                    android:textSize="@dimen/sp_12" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_24"
                android:layout_marginRight="@dimen/dp_24"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="中评"
                    android:textColor="@color/black"
                    android:textSize="@dimen/sp_12" />

                <ProgressBar
                    android:id="@+id/pbTwo"
                    style="@style/Widget.AppCompat.ProgressBar.Horizontal"
                    android:layout_width="0dp"
                    android:layout_height="@dimen/dp_10"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_12"
                    android:layout_weight="1"
                    android:indeterminateTint="@color/color_F5"
                    android:progress="0"
                    android:progressTint="@color/main_red"></ProgressBar>

                <TextView
                    android:gravity="center"
                    android:id="@+id/tvTwo"
                    android:layout_width="@dimen/dp_30"
                    android:layout_height="wrap_content"
                    android:text="0"
                    android:textColor="@color/black"
                    android:textSize="@dimen/sp_12" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_24"
                android:layout_marginRight="@dimen/dp_24"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="差评"
                    android:textColor="@color/black"
                    android:textSize="@dimen/sp_12" />

                <ProgressBar
                    android:id="@+id/pbThree"
                    style="@style/Widget.AppCompat.ProgressBar.Horizontal"
                    android:layout_width="0dp"
                    android:layout_height="@dimen/dp_10"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_12"
                    android:layout_weight="1"
                    android:indeterminateTint="@color/color_F5"
                    android:progress="0"
                    android:progressTint="@color/main_red"></ProgressBar>

                <TextView
                    android:gravity="center"
                    android:id="@+id/tvThree"
                    android:layout_width="@dimen/dp_30"
                    android:layout_height="wrap_content"
                    android:text="0"
                    android:textColor="@color/black"
                    android:textSize="@dimen/sp_12" />
            </LinearLayout>

        </LinearLayout>
    </LinearLayout>


    <net.lucode.hackware.magicindicator.MagicIndicator
        android:id="@+id/magicIndicator"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_54"
        android:layout_marginTop="@dimen/dp_10"
        android:background="@color/white" />


    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/viewPager"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/llTop"
        android:layout_marginTop="@dimen/dp_12" />


</LinearLayout>